package com.picc.grab.mapper;

import com.baomidou.mybatisplus.mapper.BaseMapper;
import com.baomidou.mybatisplus.plugins.Page;
import com.picc.grab.domain.Piccgrabaccount;
import com.picc.grab.domain.Zbwt;
import org.apache.ibatis.annotations.Param;
import java.util.List;

public interface PiccgrabaccountMapper extends BaseMapper<Piccgrabaccount> {
  List<Piccgrabaccount> getGrabListPage(Page<Piccgrabaccount> paramPage);

  List<String> findTokenByLogIn();

  List<Zbwt> getZbwt(@Param("carNo") String carNo);
}
